curl --request GET \
--url https://{api_endpoint}/api/v1/notifications \
--header 'Authorization: Bearer <token>'[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "<string>",
"created_on": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]curl --request GET \
--url https://{api_endpoint}/api/v1/notifications \
--header 'Authorization: Bearer <token>'[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"thread_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenant_id": "<string>",
"created_on": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
]Bearer authentication header of the form Bearer <token>, where <token> is your auth token.